#pcomprare {
	margin: 20px auto 10px;
	color: #6b6b6b;
}
#pcomprare .curr {
	color: #343434;
	padding-left: 10px;
	font: 15px/31px 微软雅黑;
	background: #f7f7f7;
	border: 1px solid #ddd;
}
.tb_1 {
    border-collapse: collapse;
    border-image: none;
    border-right: 1px solid #ddd;
    margin-top: -1px;
    table-layout: fixed;
    width: 1200px;
    empty-cells: show;
}
.tb_1 td {
    overflow: hidden;
    text-align: center;
    vertical-align: top;
}
.tb_1 th, .tb_1 td {
    border: 1px solid #ddd;
    padding: 8px 10px;
    word-wrap: break-word;
}
.tb_1 th {
    font-weight: normal;
    text-align: center;
    width: 130px;
}
.tb_1 .nofollow {
	height: 36px;
	line-height: 18px;
	width: 200px;
	overflow: hidden;
}
.thead td {
	cursor:pointer;
	text-align: left;
	background:#f7f7f7
}
.tb_compare thead td {
	text-align: left;
	color: #000000;
}
.tool {
	background: url('../../images/products/tool.png') 0 0 no-repeat;
	width: 658px;
	height: 50px;	
	margin: 10px 0 0 270px;
}
.fixed {
	position: fixed;
	bottom: 0px;
}
.locate, .static {
    cursor: pointer;
    float: right;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    font-weight: bold;
    width: 75px;
    color: #545454;
}
.tool .con {
	position: relative;
	height: 40px;
    line-height: 34px;
    padding: 10px 0 0 0;
    margin: 0 0 0 150px;
    width: 365px;
}
.tool .con a {
	background: url('../../images/products/tool.png') 0 -60px no-repeat;
	width: 142px;
	height: 33px;
	line-height: 33px;
	float: left;
	padding-left: 20px;
	text-align: center;
	margin: 0 10px;
	font-weight: bold;
	color: #f24444;
}
.tb_1 tbody .no_contrast {
    color: #ccc;
    font-size: 25px;
    padding: 100px 0 5px;
}
.add_contrast a {
    color: #005ea7;
}
.tb_1 td a:hover {
    color: #f24444;
}
.tool .con .compare_equal {
	background: url('../../images/products/tool.png') -190px -60px no-repeat;
}
.tb_1 tr.hover {
	background: #f7f7f7;
}
.tb_1 tr.c_clear:hover {
	background: #ffffff;
}
/*高亮效果样式*/
.tb_1 tbody tr.differ {
    background: #ebfbe2;
}
/*对比内容 提示*/
.prompt {
	text-align: left;
	margin: 50px auto 10px;
	height: 45px;
	line-height: 45px;
	font-size: 16px;
	background: url('../../images/shopping/input_all2.png') 0 -60px no-repeat;
	width: 280px;
	padding-left: 50px;
}
